## org.kxml2.wap.wml
Class Wml

    java.lang.Object
      org.kxml2.wap.wml.Wml

    public abstract class Wml

extends java.lang.Object

This class contains the wml coding tables for elements and attributes needed by the WmlParser.

Field Summary
`static java.lang.String[]` | `ATTR_START_TABLE`
`static java.lang.String[]` | `ATTR_VALUE_TABLE`
`static java.lang.String[]` | `TAG_TABLE`

Constructor Summary
`Wml()`

Method Summary
`static WbxmlParser` | `createParser()` Creates a WbxmlParser with the WML code pages set
`static WbxmlSerializer` | `createSerializer()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TAG_TABLE

    public static final java.lang.String[] TAG_TABLE

### ATTR_START_TABLE

    public static final java.lang.String[] ATTR_START_TABLE

### ATTR_VALUE_TABLE

    public static final java.lang.String[] ATTR_VALUE_TABLE

Constructor Detail

### Wml

    public Wml()

Method Detail

### createParser

    public static WbxmlParser createParser()

  Creates a WbxmlParser with the WML code pages set

### createSerializer

    public static WbxmlSerializer createSerializer()